<?php

use WpBookingHotel\Factory as FactoryAlias;
use WpBookingHotel\Html\ToolBar;
use WpBookingHotel\Html\WpBookingHotelHtmlBackend as WpBookingHotelHtmlBackendAlias;
use WpBookingHotel\Utilities\Utility as UtilityAlias;
use WpBookingHotelAdmin\app\Html\HtmlBackend;
use WpBookingHotel\Language\Text;
$doc = FactoryAlias::getDocument();
WpBookingHotelHtmlBackendAlias::load_jquery_library('moment');
WpBookingHotelHtmlBackendAlias::load_jquery_library('fullcalendar');
ToolBar::setTitle("Calendar");
?>
<?php ?>
    <div class="view-list-calendar">
        <div id="calendar"></div>
    </div>
<?php
$doc->addLessStyleSheet('admin/app/assets/less/view_list_calendar.less');
$doc->addScriptApplySelector('.view-list-calendar','view_list_calendar',array(
    "list_event"=>  $this->list,
),'admin/app/assets/js/view_list_calendar.js');
?>